import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BiPage } from './bi.page';

describe('BiPage', () => {
  let component: BiPage;
  let fixture: ComponentFixture<BiPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BiPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BiPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
